		iframe { 
			vertical-align: top;
		}
 
		#canvas_holder{
			position: fixed;
			top: 0px;
			left: 0px;
			width:100%; 
			height:100%;
			z-index: -1;
		}
 
		#map_canvas{
			width:100%;
			height:100%; 
			position: "absolute"; 
			top: 0px; 
			left: 0px; 
			overflow: "hidden";
		}
 
		#holder{
			width: 200px;
			z-index: 1000;
			position: absolute;
			color: white;
			padding:0;
			top:100px;
			left:100px
		}
 
		a{
			color: white;
		}